@charset "utf-8";
body {font-size: 18px;margin:0px; padding:0px; text-decoration:none;font-family:'微软雅黑';margin: 0 auto;}
ul,img,form,p,li,dl,dt,div{ margin:0; padding:0; /*border:0; font-weight:normal;*/}
li{list-style:none;}
img{border:0;}
.cl{ clear:both;}
a{text-decoration: none;}
/*a:visited{color: red;}*/

.tch1 table{border-collapse:collapse;}
.tch1 table,.tch1 table tr,.tch1 table tr td{width:100%; height:100%; border:0px; padding:0px; margin:0px;}
.tch1 td{text-align:center; vertical-align:middle;}
.backc{background-repeat: no-repeat;background-position: center center;background-size: cover;}
.backt{background-repeat: no-repeat;background-position: center center;background-size: contain;}
.textov1{white-space: nowrap; text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.textov2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;  -webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

.body1{width: 1414px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body2{width: 1120px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body3{width: 1420px;float: none;margin: 0px auto;height: auto;}
.body4{width: 1242px;float: none;margin: 0px auto;height: auto;}
.body5{width: 990px;float: none;margin: 0px auto;height: auto;}
.body6{width: 1180px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body7{width: 1080px;float: none;margin: 0px auto;height: auto;overflow: hidden;}

.load1{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: transparent;z-index: 99999;display: none;}
.load2{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 99999;text-align: center;display: none;}
.load2 .i1{top: 49%;position: absolute;left: 49%;}
.no1{text-align: center;line-height: 40px;font-size: 16px;color: #666;padding: 80px 10px;}
.bt1{line-height: 30px;font-size: 18px;color: #333;font-weight: bold;letter-spacing: 1px;text-align: center;padding: 20px 10px 10px 10px;}
.nr1{height: auto;padding: 10px 0 50px 0;}
.nr1 img{max-width: 100%;}
.bt2{padding: 10px 10px 20px 10px;text-align: center;font-size: 12px;color: #666666;}

.na1 .l1{padding: 11px 0 0 20px;float: left;}
.na1 .i1{height: 54px;display: block;}
.na1 .r1{padding-top: 28px;float: right;margin-left: 16px;}
.na1 .i2{height: 17px;display: block;}
.na1 .r2{height: 74px;line-height: 74px;font-size: 0;margin-left: 17px;float: right;}
.na1 .r3{float: right;font-size: 0;}
.na1 .a1{font-size: 12px;color: #000000;margin: 0 4px;}
.na1 .a2{height: 72px;line-height: 72px;font-size: 13.5px;color: #000000;margin: 0 17px;display: inline-block;vertical-align: top;}
.na1 .a2.act1{border-bottom: 3px #0d9c92 solid;color: #0d9c92;}

.in1{background-image: url(../images/in2.jpg);background-repeat: no-repeat;background-size: 100% auto;background-position: top;}
.in1 .d1{width: 622px;padding-top: 94px;}
.in1 .t1{line-height: 58px;font-size: 36px;color: #333333;font-weight: bold;}
.in1 .t2{line-height: 30px;font-size: 13.5px;color: #333333;margin-top: 18px;margin-right: 58px;}
.in1 .w1{height: 82px;margin-top: 36px;}
.in1 .l1{width: 192px;float: left;}
.en .in1 .l1{width: 200px;}
.in1 .t3{height: 54px;line-height: 54px;font-size: 54px;color: #2d2f88;font-weight: bold;}
.in1 .s1{font-size: 18px;font-weight: normal;margin-left: 12px;}
.in1 .t4{height: 28px;line-height: 28px;font-size: 13.5px;color: #646464;}
.en .in1 .t4{padding: 5px;line-height: 18px;height: auto;}
.in1 .i1{height: 49px;display: block;margin-top: 62px;}
.in2{padding-top: 30px;}
.in2 .t1{height: 90px;line-height: 90px;font-size: 36px;color: #333333;font-weight: bold;text-align: center;}
.in2 .t2{line-height: 30px;font-size: 13.5px;color: #333333;text-align: center;}
.in2 .d1{margin-top: 34px;height: 510px;max-width: 1420px;font-size: 0;}
.in2 .l0{width: 400px;height: 510px;display: inline-block;vertical-align: top;}
.in2 .l1{width: 350px;border-radius: 16px;height: 510px;margin: 0 auto;}
.in2 .w1{height: 40px;}
.in2 .t3{padding: 10px;line-height: 48px;font-size: 24px;color: #333333;text-align: center;}
.in2 .w2{height: 4px;width: 36px;margin: 0 auto;background-color: #eb8c40;}
.in2 .b1{height: 30px;line-height: 30px;width: 106px;border: 1px #e1e3e5 solid;text-align: center;margin: 28px auto 0 auto;font-size: 12px;color: #636363;}
.in2 .d2{margin-top: 44px;height: 50px;position: relative;}
.in2 .i1{height: 49px;display: block;margin: 0 auto;}
.in2 .next1{position: absolute;top: 0;right: 0;height: 49px;cursor: pointer;}
.in2 .prev1{position: absolute;top: 0;right: 94px;height: 49px;cursor: pointer;}
.in3{padding: 66px 0 84px 0;background-image: url(../images/in6.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;margin-top: 74px;}
.in3 .t1{line-height: 54px;font-size: 36px;color: #ffffff;font-weight: bold;text-align: center;}
.in3 .t2{line-height: 30px;font-size: 15px;color: #ffffff;text-align: center;}
.in3 .t3{line-height: 42px;margin-top: 44px;font-size: 31.5px;color: #ffffff;}
.in3 .t4{line-height: 32px;margin-top: 38px;font-size: 15px;color: #ffffff;height: 278px;overflow: auto;}
.in3 .d1{height: 212px;}
.in3 .l1{width: 206px;height: 212px;float: left;position: relative;}
.in3 .a1{width: 100%;height: 100%;background-color: #dddddd;opacity: .7;position: absolute;top: 0;left: 0;}
.in3 .t5{height: 28px;line-height: 28px;text-align: center;font-size: 19.5px;color: #000000;position: absolute;top: 56px;left: 10px;right: 10px;}
.en .in3 .t5{top: 46px;line-height: 20px;}
.in3 .b1{top: 104px;height: 38px;line-height: 38px;border: 1px #8e8e8e solid;width: 102px;text-align: center;font-size: 15px;color: #000000;display: block;margin: 0 auto;position: absolute;left: 50%;margin-left: -52px;}
.in3 .act1 .a1{background-color: #363880;}
.in3 .act1 .t5{color: #ffffff;}
.in3 .act1 .b1{border: 1px #ffffff solid;color: #ffffff;}
.in4{position: relative;padding: 70px 0 94px 0;}
.in4 .a1{height: 286px;background-color: #fdf3ec;position: absolute;left: 0;bottom: 0;right: 0;z-index: 0;}
.in4 .t1{height: 48px;line-height: 48px;font-size: 36px;color: #333333;font-weight: bold;}
.in4 .t2{line-height: 36px;font-size: 15px;color: #333333;}
.in4 .d1{margin-top: 34px;background-color: #ffffff;position: relative;}
.in4 .l1{width: 548px;height: 496px;float: left;position: relative;}
.in4 .m1{width: 380px;height: 248px;background-color: #ffffff;position: relative;margin: 248px 0 0 -68px;float: left;}
.in4 .w1{height: 40px;}
.in4 .t3{height: 32px;line-height: 32px;font-size: 28.5px;color: #000000;padding: 0 10px 0 106px;}
.in4 .s1{font-size: 15px;color: #8d8d8d;margin: -8px 0 0 8px;}
.in4 .t4{height: 40px;line-height: 40px;margin-top: 16px;font-size: 28.5px;color: #000000;padding: 0 10px 0 106px;}
.en .in4 .t4{line-height: 30px;height: auto;font-size: 26px;}
.in4 .i1{height: 49px;display: block;margin: 28px 0 0 110px;}
.in4 .r1{width: 290px;box-shadow: 1px 2px 8px #999999;padding-bottom: 40px;float: right;}
.in4 .t5{height: 68px;line-height: 68px;border-bottom: 1px #ececec solid;margin: 0 40px 0 36px;display: block;cursor: pointer;}
.in4 .s2{color: #0d9c92;font-size: 15px;margin-right: 10px;}
.in4 .s3{font-size: 15px;color: #333333;width: 170px;}
.in4 .i2{height: 9px;float: right;margin-top: 32px;}
.in5{padding: 88px 0 156px 0;background-image: url(../images/in8.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;}
.in5 .l1{width: 644px;float: left;}
.in5 .t1{height: 60px;line-height: 60px;border-bottom: 1px #ffffff solid;display: block;}
.in5 .s1{width: 540px;font-size: 13.5px;color: #ffffff;}
.in5 .i1{height: 9px;float: right;display: block;margin: 22px 1px 0 18px;}
.in5 .s2{float: right;font-size: 10.5px;color: #ffffff;}
.in5 .r1{width: 400px;float: right;margin-right: 4px;}
.in5 .t2{height: 50px;font-size: 36px;color: #ffffff;font-weight: bold;}
.in5 .t3{line-height: 26px;font-size: 15px;color: #ffffff;}
.in5 .t4{line-height: 26px;font-size: 12px;color: #ffffff;margin-top: 28px;}
.in5 .b1{width: 152px;height: 38px;line-height: 38px;text-align: center;border: 1px #fefeff solid;margin-top: 38px;font-size: 13.5px;color: #fefeff;display: block;cursor: pointer;}
.in5 .d1{height: 212px;margin: 52px -12px 0 -12px;}
.in5 .l2{width: 292px;height: 212px;float: left;margin: 0 12px;background-color: #2d2f88;box-shadow: 1px 3px 8px #2d2f88;display: block;}
.in5 .w1{height: 38px;}
.in5 .t5{height: 28px;line-height: 28px;padding: 0 24px;font-size: 16.5px;color: #ffffff;font-weight: bold;}
.in5 .t6{line-height: 20px;font-size: 12px;color: #ffffff;margin-top: 14px;padding: 0 24px;height: 60px;overflow: hidden;}
.in5 .b1{width: 76px;height: 22px;line-height: 22px;text-align: center;font-size: 12px;color: #ffffff;border: 1px #ffffff solid;margin: 20px 0 0 24px;display: block;}
.in6{height: 602px;background-image: url(../images/in9.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;position: relative;}
.in6 .d1{width: 1338px;height: 480px;position: absolute;top:  -94px;background-color: #ffffff;left: 50%;margin-left: -669px;}
.in6 .w1{padding: 70px 48px 0 48px;}
.in6 .l1{float: left;}
.in6 .t1{height: 52px;line-height: 52px;font-size: 36px;color: #333333;font-weight: bold;}
.in6 .t2{height: 32px;line-height: 32px;font-size: 15px;color: #333333;}
.in6 .i1{height: 49px;float: right;margin-top: 16px;display: block;}
.in6 .d2{width: 1282px;top: 94px;position: absolute;left: 50%;margin-left: -641px;}
.in6 .l2{width: 600px;box-shadow: 1px 3px 8px #999999;float: left;margin: 0 20px;display: block;}
.in6 .i2{height: 362px;}
.in6 .t3{height: 40px;line-height: 40px;font-size: 15px;color: #ffffff;background-color: #0d9c92;padding: 0 20px;text-align: center;}

.fo1{background-color: #2d2d2d;padding-top: 54px;}
.fo1 .l1{width: 346px;margin-right: 10px;float: left;}
.fo1 .t1{height: 38px;line-height: 38px;font-size: 18px;color: #ffffff;}
.fo1 .t2{font-size: 13.5px;color: #ffffff;padding-top: 16px;line-height: 28px;}
.fo1 .l2{padding-right: 50px;float: left;max-width: 200px;}
.fo1.en .l2{padding-right: 30px;float: left;max-width: 120px;}
.fo1 .t3{height: 38px;line-height: 38px;font-size: 18px;color: #ffffff;font-weight: bold;display: block;margin-bottom: 16px;}
.fo1 .t4{font-size: 13.5px;color: #ffffff;line-height: 18px;padding: 5px 0;display: block;}
.fo1 .r1{padding: 10px 0 0 12px;float: right;}
.fo1 .i1{height: 114px;display: block;}
.fo1 .t5{height: 38px;line-height: 38px;font-size: 12px;color: #ffffff;padding: 0 8px;}
.fo1.en .t5{font-size: 10px;}
.fo1 .d1{height: 34px;border-bottom: 1px #373737 solid;}
.fo1 .d2{padding: 15px 0;}
.fo1 .l3{line-height: 24px;font-size: 12px;color: #ffffff;float: left;width: 1060px;}
.fo1 .r3{line-height: 24px;font-size: 12px;color: #ffffff;float: right;width: 180px;text-align: right;}
.fo1.en .l3{width: 960px;}
.fo1.en .r3{width: 280px;}
/*aboutus*/
.ab1{display: block;width: 100%;}
.ab2{height: 62px;line-height: 62px;border-bottom: 1px #eeeeee solid;}
.ab2 .l1{height: 60px;line-height: 60px;padding: 0 30px;float: left;font-size: 13.5px;color: #000000;cursor: pointer;}
.ab2 .l1.act1{border-bottom: 1px #1da399 solid;color: #0d9c92;}
.ab2 .l2{height: 60px;line-height: 60px;float: left;font-size: 13.5px;color: #e6e6e6;}
.ab2 .r1{float: right;font-size: 12px;color: #000000;}
.ab2 .i1{height: 14px;float: left;margin: 23px 5px 0 0;}
.ab2 .s1{color: #646464;font-size: 10px;margin: 0 5px;}
.ab3{padding: 68px 0 202px 0;background-image: url(../images/ab3.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;}
.ab3 .l1{width: 476px;float: left;}
.ab3 .t1{height: 54px;line-height: 54px;font-size: 36px;color: #333333;font-weight: bold;}
.ab3 .t2{height: 36px;line-height: 36px;margin-top: 20px;font-size: 21px;color: #333333;}
.ab3 .t3{line-height: 30px;margin-top: 8px;font-size: 13.5px;color: #333333;/*height: 336px;overflow: auto;*/}
.ab3 .r1{width: 590px;margin: 96px -75px 0 0;float: right;}
.ab3 .l2{width: 190px;float: left;}
.ab3 .t4{height: 54px;line-height: 54px;font-size: 54px;color: #2d2f88;font-weight: bold;}
.ab3 .s1{font-size: 18px;margin-left: 14px;font-weight: normal;}
.en .ab3 .s1{margin-left: 6px;font-size: 14px;}
.ab3 .t5{height: 30px;line-height: 30px;font-size: 13.5px;color: #646464;}
.en .ab3 .t5{padding: 5px;line-height: 20px;font-size: 13px;}
.ab4{padding-top: 72px ;}
.ab4 .t1{height: 52px;line-height: 52px;font-size: 36px;color: #333333;font-weight: bold;}
.ab4 .t2{height: 30px;line-height: 30px;font-size: 15px;color: #333333;}
.ab4 .l0{display: flex;justify-content: space-between;}
.ab4 .l1{margin-top: 62px;width: 150px;height: 430px;float: left;/*transition: all ease-in-out 0.3s;*/flex-shrink: 0;}
.ab4 .lion .d1{padding: 82px 48px 0 48px;}
.ab4 .d1{padding: 170px 20px 0 20px;}
.en .ab4 .d1{padding-top: 90px;}
.ab4 .t3{line-height: 30px;font-size: 18px;color: #ffffff;text-align: center;}
.ab4 .lion .t3{height: 64px;line-height: 64px;font-size: 27px;color: #ffffff;}
.en .ab4 .lion .t3{padding: 20px 0;line-height: 24px;height: auto;font-size: 20px;}
.ab4 .t4{line-height: 28px;font-size: 13.5px;color: #ffffff;display: none;}
.ab4 .l2{width: 150px;height: 430px;float: left;margin: 62px 0 0 44px;transition: all ease-in-out 0.3s;}
.ab4 .d2{padding: 170px 20px 0 20px;line-height: 30px;font-size: 18px;color: #ffffff;text-align: center;}
.en .ab4 .d2{padding-top: 90px;}
.ab4 .l3{width: 150px;height: 430px;float: left;margin: 62px 0 0 44px;transition: all ease-in-out 0.3s;}
.ab4 .d3{padding: 160px 20px 0 20px;line-height: 30px;font-size: 18px;color: #ffffff;text-align: center;}
.ab4 .l1.lion{width: 690px; /*transition: all ease-in-out 0.3s;*/margin-top: 62px;}
.ab4 .l1.lion .t4{display: block;}
.ab4 .l1.mt1{margin-top: 8px;}
.ab4 .l4{margin-left: 44px;}
.en .ab4 .d3{padding-top: 60px;}
.ab5{padding-top: 80px;}
.ab5 .t1{height: 50px;line-height: 50px;font-size: 36px;color: #333333;font-weight: bold;}
.ab5 .t2{height: 34px;line-height: 34px;font-size: 15px;color: #333333;}
.ab5 .d1{margin-top: 36px;margin-right: 0px;}
.ab5 .l1{width: 256px;height: 390px;background-color: #2d2f88;display: none;}
.ab5 .w1{padding: 24px 24px 0 24px;}
.ab5 .t3{line-height: 64px;font-size: 18px;color: #ffffff;}
.en .ab5 .t3{line-height: 40px;}
.ab5 .t4{/*text-indent: 2em;line-height: 24px;*/font-size: 12px;color: #ffffff;/*padding-bottom: 24px;*/}
.ab5 .l2{width: 256px;height: 390px;float: left;margin-left: 17px;}
.ab6{margin-top: 80px;}
.ab6 .d1{height: 50px;line-height: 50px;font-size: 36px;color: #333333;font-weight: bold;}
.ab6 .b1{width: 134px;height: 48px;border-radius: 10px;border: 1px #3db0a8 solid;text-align: center;float: right;font-size: 13.5px;color: #0d9c92;margin: 0 12px 0 20px;cursor: pointer;}
.ab6 .b2{width: 134px;height: 48px;border-radius: 10px;border: 1px #0d9c92 solid;text-align: center;float: right;font-size: 13.5px;color: #ffffff;margin: 0 12px 0 20px;background-color: #0d9c92;cursor: pointer;}
.en .ab6 .b1,.en .ab6 .b2{width: auto;padding: 0 10px;}
.ab6 .i1{width: 100%;display: block;margin-top: 50px;}
.ab7{margin-top: 84px;padding-bottom: 100px;}
.ab7 .d1{height: 50px;line-height: 50px;font-size: 36px;color: #333333;font-weight: bold;}
.ab7 .i1{height: 49px;float: right;margin-left: 34px;cursor: pointer;}
.ab7 .d2{height: 248px;margin: 38px 0 0 0;font-size: 0;}
.ab7 .l1{width: 370px;height: 100%;display: inline-block;vertical-align: top;}
.ab7 .i2{width: 334px;height: 100%;margin: 0 auto;}
/*services*/
.se1{padding: 50px 0;}
.se1 .t1{height: 44px;line-height: 44px;font-size: 30px;color: #323232;font-weight: bold;}
.se1 .t2{line-height: 30px;font-size: 19.5px;color: #000000;margin-top: 20px;}
.se1 .d1{padding: 5px 0;}
.se1 .d1 img{max-width: 100%;}
/*products*/
.pr1{padding: 72px 0 82px 0;}
.pr1 .l1{width: 332px;border: 1px #e4e4e4 solid;margin: 0 17px 44px 17px;float: left;}
.pr1 .i1{width: 314px;height: 244px;margin: 10px auto 0 auto;}
.pr1 .t1{height: 52px;line-height: 60px;text-align: center;font-size: 13.5px;color: #000000;}

.fy1{text-align: center;padding: 3px;font-size: 0;}
.fy1 .fya1{height: 22px;line-height: 22px;border: 1px #e5e5e5 solid;padding: 0 6px;margin: 0 4px;display: inline-block;vertical-align: top;font-size: 12px;color: #000000;}
.fy1 .fya2{height: 22px;line-height: 22px;border: 1px #0d9c92 solid;padding: 0 6px;margin: 0 4px;display: inline-block;vertical-align: top;font-size: 12px;color: #ffffff;background-color: #0d9c92;}
/*solutions*/
.so1{padding: 60px 0;}
.so1 .t1{line-height: 40px;font-size: 30px;color: #141414;text-align: center;padding: 0 30px;}
.so1 .t2{line-height: 24px;font-size: 13.5px;color: #141414;text-align: center;padding: 0 30px;margin-top: 16px;margin-bottom: 10px;}
.so1 .d1{margin-top: 44px;display: block;padding-top: 44px;position: relative;}
.so1 .l1{width: 600px;height: 298px;border: 1px #ebebeb solid;}
.so1 .w1{padding: 32px 200px 0 36px;}
.so1 .t3{line-height: 34px;font-size: 22.5px;color: #323232;font-weight: bold;}
.so1 .t4{line-height: 22px;font-size: 12px;color: #323232;margin-top: 14px;}
.so1 .b1{height: 34px;width: 104px;line-height: 34px;text-align: center;border: 1px #d7d7d7 solid;margin-top: 30px;font-size: 12px;color: #323232;}
.so1 .i1{width: 600px;height: 300px;position: absolute;top: 0;right: 0;}
.so1 .d1:hover .l1{background-color: #2d2f88;border: 1px #2d2f88 solid;}
.so1 .d1:hover .t3,.so1 .d1:hover .t4,.so1 .d1:hover .b1{color: #ffffff;}
/*cases*/
.ca1{padding: 20px 0;}
.ca1 .d1{display: block;padding: 38px 0 32px 0;border-bottom: 1px #f7f7f7 solid;}
.ca1 .l1{width: 540px;float: left;}
.ca1 .t1{padding: 10px 0;line-height: 26px;font-size: 18px;color: #000000;}
.ca1 .t2{line-height: 24px;font-size: 12px;color: #323232;margin-top: 2px;}
.ca1 .b1{width: 48px;height: 38px;border: 1px #dcdcdc solid;margin-top: 24px;text-align: center;background-repeat: no-repeat;background-position: center center;background-size: 19px 9px;background-image: url(../images/in7.jpg);}
.ca1 .i1{height: 9px;margin-top: 19px;}
.ca1 .i2{width: 284px;height: 194px;float: right;}
.ca1 .d1:hover .t1{color: #2d2f88;}
.ca1 .d1:hover .b1{background-color: #0d9c92;background-image: url(../images/in1.png);}
/*news*/
.ne1{padding: 38px 0;}
.ne1 .d1{display: block;padding: 36px 0 38px 0;border-bottom: 1px #f5f5f5 solid;}
.ne1 .l1{width: 200px;padding-top: 8px;float: left;}
.ne1 .t1{line-height: 28px;font-size: 18px;color: #333333;}
.ne1 .t2{line-height: 40px;font-size: 27px;color: #333333;}
.ne1 .l2{width: 470px;padding-top: 8px;float: left;}
.ne1 .t3{line-height: 30px;font-size: 18px;color: #000000;}
.ne1 .t4{line-height: 16px;font-size: 12px;color: #323232;margin-top: 12px;}
.ne1 .b1{width: 48px;height: 38px;border: 1px #dcdcdc solid;margin-top: 24px;text-align: center;background-repeat: no-repeat;background-position: center center;background-size: 19px 9px;background-image: url(../images/in7.jpg);}
.ne1 .d1:hover .t3{color: #2d2f88;}
.ne1 .d1:hover .b1{background-color: #0d9c92;background-image: url(../images/in1.png);}
.ne1 .i1{width: 282px;height: 198px;float: right;}
/*contactus*/
.co1{background-color: #f8f9fb;background-image: url(../images/co2.jpg);background-repeat: no-repeat;background-position: right bottom;background-size: 481px 244px;}
.co1 .l1{width: 744px;height: 450px;float: left;}
.co1 .r1{width: 474px;float: left;padding-top: 60px;margin-left: 40px;}
.co1 .t1{line-height: 38px;font-size: 27px;color: #2d2f88;font-weight: bold;}
.en .co1 .t1{font-size: 22px;}
.co1 .d1{height: 46px;margin-top: 38px;}
.co1 .l2{height: 44px;line-height: 44px;border-top: 1px #e2e3e4 solid;border-bottom: 1px #e2e3e4 solid;width: 240px;float: left;}
.co1 .i1{height: 20px;display: block;float: left;margin: 12px 8px 0 12px;}
.co1 .s1{font-size: 13.5px;color: #000000;}
.co1 .r2{height: 44px;line-height: 44px;border-top: 1px #e2e3e4 solid;border-bottom: 1px #e2e3e4 solid;width: 190px;float: right;}
.co1 .d2{margin-bottom: 4px;line-height: 24px;font-size: 13.5px;color: #000000;}
.co1 .l3{padding: 10px 0;width: 240px;float: left;}
.co1 .r3{padding: 10px 0;width: 190px;float: right;}
.co2{margin: 74px auto 124px auto;box-shadow: 1px 3px 8px #d7d7d7;}
.co2 .i1{height: 439px;display: block;float: left;}
.co2 .l1{margin: 46px 0 0 100px;float: left;width: 550px;}
.co2 .w1{height: 36px;border: 1px #e5e5e5 solid;border-radius: 6px;width: 240px;float: left;margin: 0 32px 16px 0;}
.co2 .t1{line-height: 36px;padding: 0 6px;float: left;font-size: 12px;color: #656565;}
.co2 .inp1{height: 36px;line-height: 36px;border: none;background: transparent;padding: 0;margin: 0;outline: medium;width: 180px;font-size: 12px;color: #333333;}
.co2 .w2{width: 512px;height: 156px;border: 1px #e5e5e5 solid;border-radius: 6px;}
.co2 .w3{padding: 10px 5px;}
.co2 .txt1{width: 502px;height: 136px;border: none;background: transparent;padding: 0;margin: 0;outline: medium;font-size: 12px;color: #333333;}
.co2 .b1{height: 38px;line-height: 38px;background-color: #0d9c92;border-radius: 6px;float: right;text-align: center;width: 136px;margin-top: 22px;font-size: 13.5px;color: #ffffff;margin-right: 34px;cursor: pointer;}
/*kefu*/
.kf1{position: fixed;right: 6px;width: 54px;top: 50%;z-index: 9999;}
.kf1 .d1{width: 54px;height: 54px;border-radius: 6px;background-color: #3db0a8;text-align: center;cursor: pointer;position: relative;}
.kf1 .tk1{position: absolute;top: 0px;right: 56px;background-color: #ffffff;box-shadow: 1px 1px 4px #666666;padding: 0 20px;font-size: 20px;color: #3db0a8;border-radius: 4px;height: 54px;line-height: 54px;display: none;font-weight: bold;white-space: nowrap;}
.kf1 .tk2{position: absolute;top: 0px;right: 56px;background-color: #ffffff;box-shadow: 1px 1px 4px #666666;padding: 10px;border-radius: 4px;display: none;}
.kf1 .i2{height: 100px;}
.kf1 .w1{padding-top: 5px;}
.kf1 .i1{height: 26px;display: block;margin: 0 auto;}
.kf1 .t1{height: 16px;line-height: 16px;font-size: 10.5px;color: #ffffff;}
.kf1.en .t1{padding: 3px 0;line-height: 10px;height: auto;font-size: 10px;margin-top: -2px;}
.kf1 .d2{height: 2px;}